@charset "utf-8";
body {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	background-color: #79A466;
	background-image: url(images/BG.gif);
	background-repeat: repeat-x;
	margin: 0px;
	height: 100%;
	color: #080F5A;
}
h1 {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 14px;
	color: #080F5A;

}
h2 {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 16px;
}

h3 {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #080F5A;
}

h6 {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #080F5A;
}
#galleryTable  a, #aboutTable a, #serviceTable a{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	color: #0560A9;
	text-decoration: none;
	text-align: left;
}

h1.home-header {
	background: #f7f03b;
	padding: 10px;
	margin: 0px;
}

#container {
	width: 992px;
	margin-top: 0px;
	margin-left: -496px;
	position: absolute;
	left: 50%;
	height: auto;
}
#container #header {
	float: left;
	height: 232px;
	width: 992px;
}
#container #header #logo h1 {
	background-image: url(images/Logo.jpg);
	background-repeat: no-repeat;
	text-indent: -2000em;
	height: 232px;
	width: 338px;
	margin-bottom: 0px;
	margin-top: 0px;
}
#container #header #headerLeftDrop {
	background-image: url(images/LeftHeaderDrop.gif);
	background-repeat: no-repeat;
	height: auto; 
	width: 10px;
}
#container #header #headerrightDrop {
	background-image: url(images/rightHeaderDrop.gif);
	background-repeat: no-repeat;
	height: auto;
	width: 10px;
}

#container #navigation #navRightDrop {
    background-image: url(images/rightNavDrop.gif);
    background-repeat: no-repeat;
    width: 10px;
}
#container #navigation #navLeftDrop {
    background-image: url(images/LeftNavDrop.gif);
    background-repeat: no-repeat;
    width: 10px;
}

#container #navigation {
	float: left;
	height: 33px;
	width: 992px;
}
ul.nav {
	width: 100%;
	display: block;
	float: left;
	list-style: none;
	padding: 0px;
	margin: 0px;
}
ul.nav li  {
	width: 20%;
	display: block;
	float: left;
	list-style: none;
	padding: 0px;
	margin: 0px;	
}
ul.nav li a {
	display: block;
	float: left;
	padding: 5px 0px;
	width: 100%;
	background: #08105b;
	color: #F8FF90;
	font-size: 14px;
	font-weight:500;
	text-align: center;
	text-decoration: none;
	transition: all .3s; -moz-transition: all .3s; -ms-transition: all .3s; -webkit-transition: all .3s;	
}
ul.nav li a:hover {
	background: #2850b4;
	transition: all .3s; -moz-transition: all .3s; -ms-transition: all .3s; -webkit-transition: all .3s;
}
ul.nav li.active a {
	background: #2850b4;
	transition: all .3s; -moz-transition: all .3s; -ms-transition: all .3s; -webkit-transition: all .3s;
}
#container #Home-content {
	float: left;
	height: auto;
	width: 992px;
}
#container #Home-content #serviceTable {
	background-color: #FFFFFF;
}
#container #Home-content #aboutTable {
	background-color: #FFFFFF;
}
#container #Home-content #galleryTable {
	background-color: #FFFFFF;
}
#container #Home-content #articleTable {
	background-color: #FFFFFF;
}

#container #Home-content h1 {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: 500;
	color: #080f5a;
	background-color: #f7f03b;
	font-size: 18px;
	margin: 0px;
	padding: 10px 10px;
}
#container #Home-content h1:before {
	content: "\f06c";
	font-family: FontAwesome;
	color: #080f5a;
	font-size: 18px;
	padding-right: 10px;	
}


/* =====================================
*********** Article Archive section *******************
======================================== */

#container #Home-content #archiveTable h1, #container #Home-content #contactTable h1 {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: 200;
	color: #080f5a;
	background-color: #fbf67c;
	font-size: 18px;
	margin: 0px;
	padding: 10px 10px;
}
#container #Home-content #archiveTable h1:before, #container #Home-content #contactTable h1:before {
	content: "\f06c";
	font-family: FontAwesome;
	color: #080f5a;
	font-size: 18px;
	padding-right: 10px;	
}

#container #Home-content #archiveTable h3 {
	font-size: 13px;
}
#archiveTable ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
#archiveTable ul li p {
	padding: 0px;
	margin: 0px 0px 10px 25px;
	color: #b6b128;
}
#archiveTable ul li:before {
	content: "\f06c";
	font-family: FontAwesome;
	color: #080f5a;
	font-size: 14px;
	padding-right: 8px;	
}
/* =====================================
*********** Article Archive section *******************
======================================== */


#container  #Home-content  #leftTable  {
	background-image: url(images/LeftBodyDrop.gif);
	background-repeat: repeat-y;
	width: 10px;
}
#container  #Home-content  #contactTable  {
	background-color: #FFFDCB;
	background-image: url(images/Contact_bottomImage2.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 338px;
}
#container  #Home-content  #archiveTable  {
	background-color: #FFFDCB;
	background-image: url(images/Contact_bottomImage2.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 338px;
}
#container #Home-content #mainTable {
	background-color: #FFFFFF;
	width: 634px;
}
#container #Home-content #rightTable {
	background-image: url(images/rightBodyDrop.gif);
	background-repeat: repeat-y;
	width: 10px;
}


#container #Home-content #content-leftDrop {
	background-image: url(images/LeftBodyDrop.gif);
	background-repeat: repeat-y;
	width: 10px;
	float: left;
	height: 100%;
}
#container #Home-content #mainTable #slideshowCell {
	background-image: url(images/Gallery_Image01.jpg);
	background-repeat: no-repeat;
	height: 264px;
	width: 406px;
}

#container  #Home-content  #content-contact {
	background-image: url(images/Contact_bottomImage.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	background-color: #FFFDCB;
	width: 338px;
	height: 100%;
	float: left;
}
#container #Home-content #content-welcome {
	background-color: #FFFFFF;
	width: 634px;
	height: 100%;
	float: left;
}
#container #Home-content #content-rightDrop {
	background-image: url(images/rightBodyDrop.gif);
	background-repeat: repeat-y;
	float: left;
	height: 100%;
	width: 10px;
}

#container #footer {
	background-image: url(images/footer.jpg);
	float: left;
	height: 35px;
	width: 992px;
	background-repeat: no-repeat;
}
#container #bottomInfo {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	float: left;
	height: auto;
	width: 100%;
	font-weight: normal;
}
#container #bottomInfo a {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	color: #08105B;
	text-decoration: none;
}
.divider {
	background-image: url(images/Projects_Divider.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 26px;
	width: 634px;
}

#Projects_top {
	float: left;
	width: 292px;
	padding-right: 315px;
	padding-left: 27px;
	background-image: url(images/Projects_top_mainImage.jpg);
	background-repeat: no-repeat;
	padding-top: 350px;
}
.Projects_body {
	float: left;
	width: 594px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#contactColumn .articleButton a{
	display: block;
	background-color: #FFFDDD;
	padding-bottom: 5px;
	margin-top: 5px;
	color: #605B06;
	text-decoration: none;
	text-align: center;
	border: 1px solid #F7F03B;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 5px;

}
#contactColumn .articleButton a:hover {
	background-color: #FFFA8A;
}blockquote {
	font-size: 14px;
}
.style4 {color: #C6C109}
.style5 {color: #0E81C5}


.contact-info-area {
	float: left;
	width: 100%;	
}
.contact-info-area a.social-facebook {
	display: block;
	width: 100%;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box;
	padding: 10px 0px 10px 25px;
	background: #004BC0;
	color: #fff;
	text-decoration: none;
	ransition: all .3s; -webkit-transition: all .3s; -moz-transition: all .3s; -ms-transition: all .3s;
}

.contact-info-area a.social-facebook:hover {
	background: #fff;
	color: #004BC0;
	transition: all .3s; -webkit-transition: all .3s; -moz-transition: all .3s; -ms-transition: all .3s;
}
.padding-10 {padding: 10px;}
.padding-15 {padding: 15px;}
.padding-20 {padding: 20px;}